0
votes
0answers
5 views

Apache mod_ssl [2.2.26] and Openssl [0.9.8za] compatibility [migrated]

Our product running over RHEL has Apache 2.2.26 & OpenSSL 0.9.7 [ofcourse, pretty old]. We are currently upgrading Openssl to 0.9.8za. I have installed the latest OpenSSL RPMs. However Apache is ...
2
votes
1answer
111 views

SSL not working on home page

Recently set up a server for a client and installed a Comodo Positive SSL certificate. In firefox everywhere on the website I can see the padlock icon which shows the Comodo verification, except the ...